/*style IE lt 7*/
body {
	overflow:y-hidden;
	/*overflow-y:hidden;*/
	
	}

div#header_frame{
	position:absolute;
	}

div#footer_frame{
	position:absolute;
	}

div#content {
	/*height:1014px;*/
}

div#footer_frame{
/*margin-bottom:-1px;*/
}

	
div#content_scroll{
	position:absolute;
	overflow:auto;
	left:0px;
	top:0px;
	z-index:1;
	margin:0px; 
	padding:0px;
	width:100%;
	height:100%;
}

div#header_2_content_borderline {
			position:absolute;
			background-color: #FFFFFF;
			border-top:1px solid #B8BCBF;
		}

div#footer_frame div#footer_2_content_borderline {
		position:absolute;
		background: none;
		border-top:1px solid #B8BCBF;
		height: 10px;
	}

div#navigation {
		margin-left: 0px;
		padding-left: 9px;
	}

div#navigation div#main_menu input#search_input {			
			padding:4px 2px;
			height: 12px;
		}